| NFFT 3.5.0

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
mrif_inh_3d_plan Struct Reference
Collaboration diagram for mrif_inh_3d_plan:
[legend]

## Data Fields
NFFT_INT | N_total
| Total number of Fourier coefficients. More...
NFFT_INT | M_total
| Total number of samples. More...
fftwf_complex * | f_hat
| Fourier coefficients. More...
fftwf_complex * | f
| Samples. More...
void(* | mv_trafo )(void *)
| Transform. More...
void(* | mv_adjoint )(void *)
| Adjoint transform. More...
nfftf_plan | plan
int | N3
float | sigma3
float * | t
float * | w

## Detailed Description

Definition at line 525 of file nfft3.h.

## Field Documentation

NFFT_INT mrif_inh_3d_plan::N_total

Total number of Fourier coefficients.

Definition at line 525 of file nfft3.h.

NFFT_INT mrif_inh_3d_plan::M_total

Total number of samples.

Definition at line 525 of file nfft3.h.

fftwf_complex* mrif_inh_3d_plan::f_hat

Fourier coefficients.

Definition at line 525 of file nfft3.h.

fftwf_complex* mrif_inh_3d_plan::f

Samples.

Definition at line 525 of file nfft3.h.

void(* mrif_inh_3d_plan::mv_trafo) (void *)

Transform.

Definition at line 525 of file nfft3.h.

void(* mrif_inh_3d_plan::mv_adjoint) (void *)

Adjoint transform.

Definition at line 525 of file nfft3.h.

The documentation for this struct was generated from the following file:

- nfft3.h